databaseChangeLog:
  - changeSet:
      id: delete-quarztables
      author: dom
      changes:
        - dropTable:
            tableName: QRTZ_BLOB_TRIGGERS
            cascadeConstraints: true
        - dropTable:
            tableName: QRTZ_CALENDARS
            cascadeConstraints: true
        - dropTable:
            tableName: QRTZ_CRON_TRIGGERS
            cascadeConstraints: true
        - dropTable:
            tableName: QRTZ_FIRED_TRIGGERS
            cascadeConstraints: true
        - dropTable:
            tableName: QRTZ_JOB_DETAILS
            cascadeConstraints: true
        - dropTable:
            tableName: QRTZ_LOCKS
            cascadeConstraints: true
        - dropTable:
            tableName: QRTZ_PAUSED_TRIGGER_GRPS
            cascadeConstraints: true
        - dropTable:
            tableName: QRTZ_SCHEDULER_STATE
            cascadeConstraints: true
        - dropTable:
            tableName: QRTZ_SIMPLE_TRIGGERS
            cascadeConstraints: true
        - dropTable:
            tableName: QRTZ_SIMPROP_TRIGGERS
            cascadeConstraints: true
        - dropTable:
            tableName: QRTZ_TRIGGERS
            cascadeConstraints: true
